{
	"approved" : true,
	"contentrating" : "Everyone",
	"description" : "source: https://www.artstation.com/cmh211685755\r\nSongs:\r\nMind At Ease\r\nHM Surf  Cloyster\r\nKudo  Can’t See\r\nBirdbath\r\nLucidKi  Tranquil\r\nOn My Mind\r\naMess & Tibeauthetraveler   Being Together\r\nTibeauthetraveler & Lawrence Walther   Whispers\r\nEpona x Elijah Lee x Elior   Waterfall\r\nS N U G   Another Era\r\n",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"birds" : 
			{
				"index" : 0,
				"order" : 100,
				"text" : "Birds",
				"type" : "bool",
				"value" : true
			},
			"clock" : 
			{
				"index" : 1,
				"order" : 101,
				"text" : "Clock",
				"type" : "bool",
				"value" : true
			},
			"floatingrocks" : 
			{
				"index" : 2,
				"order" : 102,
				"text" : "Floating Rocks",
				"type" : "bool",
				"value" : true
			},
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.47843 0.78431 0.86275"
			}
		}
	},
	"preview" : "preview.jpg",
	"ratingsex" : "none",
	"ratingviolence" : "none",
	"tags" : [ "Fantasy" ],
	"title" : "Forgotten Lands 21:9 w lofi",
	"type" : "Scene",
	"version" : 3,
	"visibility" : "public",
	"workshopid" : "2751564702",
	"workshopurl" : "steam://url/CommunityFilePage/2751564702"
}